﻿body 
{
    font-family:Arial,Helvetica;
}
.subtitle
{
    font-size:18px;
}
#content {
    background: #e5e5e5 url(img/contentBG.jpg) repeat-x top left;
    color: #404040;
    min-height: 550px;
    padding:20px;
}

#header {
    display: block;
    background: #1478c3 url(img/headerBG.jpg) repeat-x top left;
   /*
    background: -moz-linear-gradient(top, #1478c3 0%, #081b3e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1478c3), color-stop(100%, #081b3e));
    background: -webkit-linear-gradient(top, #1478c3 0%, #081b3e 100%);
    background: -o-linear-gradient(top, #1478c3 0%, #081b3e 100%);
    background: -ms-linear-gradient(top, #1478c3 0%, #081b3e 100%);
    background: linear-gradient(top, #1478c3 0%, #081b3e 100%);
*/
}
#header {
    height: 75px;
    overflow: hidden;
    color: #000;
    font-size:30px;
    color:White;
    vertical-align:middle;
    padding-left: 10px;
    padding-top: 10px;
}
#header, #footer {
    position: relative;
    z-index: 2;
}

.tableCell
{
    height:20px;
    width:20px;
    border-style:solid;
    border-width:1px;
    vertical-align:bottom;
   
}
 #td0
{
     background-position:center center;
    /*background-image: url(img/diagonalFill.png);*/
	background-color: rgb(215,215,215);
    background-repeat:no-repeat;
}
.logo
{
    float:right;
    padding:10px;
}
.rightTD
{
    border-left:1px solid;
    padding-left: 15px;
    vertical-align:top;
}
.leftTD
{
    vertical-align:top;
}
#userColorTable
{
    display:inline-table;
    padding:0px;
    margin:0px;
    vertical-align:bottom;
}
#Table1
{
    display:inline-table;
    vertical-align:bottom;
}